<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Form</title>
</head>
<body>
    <div class="vitamed__modal">
        <div class="form__wrapper container">
            <form class="form" name="feedback" method="POST">
                <h2 class="form__title">Консультация<br>нарколога 24/7</h2>
                <ul class="form__list">
                    <li class="form__item name__item">
                        <label class="form__label"></label>
                        <div>
                            <input class="form-control" placeholder="Ваше имя" type="text" name="username" maxlength="30" value="">
                        </div>
                        <span class="error"></span>
                    </li>
                    
                    <li class="form__item phone__item">
                        <label class="form__label"></label>
                        <div>
                            <input class="form-control" placeholder="Ваш телефон" type="text" name="userphone" maxlength="10" value="">
                        </div>
                        <span class="error"></span>
                    </li>
                   
                    <li class="form__item">
                        <label class="form__label"></label>
                        <div class="d-flex justify-content-center">
                            <button class="form__button" id="send_mess" type="submit">получить помощь</button>
                        </div>
                    </li>
                </ul>
            </form>
            <div class="send__form">
                <p class="send__text">Спасибо!<br>Мы обязательно свяжемся с вами!</p>
                <button class="close__modal">
                    <img src="icon/close.svg" alt="close">
                </button>
            </div>
        </div>
    </div>
   
    <script src="main.js"></script>
</body>
<script href></script>
</html>